{
  "name": "capacitor-app",
  "version": "1.0.0",
  "description": "An Amazing Capacitor App",
  "main": "index.js",
  "keywords": [
    "capacitor",
    "mobile"
  ],
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@capacitor/android": "^5.3.0",
    "@capacitor/camera": "latest",
    "@capacitor/core": "latest",
    "@capacitor/ios": "^5.4.2",
    "@capacitor/splash-screen": "latest",
    "capacitor-signply-sdk": "file:.."
  },
  "devDependencies": {
    "@capacitor/cli": "latest",
    "vite": "^2.9.13"
  },
  "author": "",
  "license": "ISC"
}
